.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:5.294118px;}
.y2{bottom:6.050420px;}
.h2{height:1256.974790px;}
.h1{height:1259.243697px;}
.h3{height:1261.512605px;}
.h4{height:1270.588235px;}
.h0{height:1272.100840px;}
.wc{width:854.621849px;}
.w7{width:861.428571px;}
.wa{width:862.941176px;}
.w2{width:864.453782px;}
.w1{width:868.235294px;}
.w4{width:869.747899px;}
.w8{width:870.504202px;}
.wd{width:872.016807px;}
.wb{width:877.310924px;}
.w5{width:881.092437px;}
.w9{width:885.630252px;}
.w6{width:887.142857px;}
.w3{width:891.680672px;}
.w0{width:900.000000px;}
.x0{left:0.000000px;}
.x3{left:2.268908px;}
.x5{left:5.294118px;}
.x4{left:9.075630px;}
.x8{left:10.588235px;}
.x7{left:12.857143px;}
.x1{left:14.369748px;}
.x2{left:15.882353px;}
.x6{left:17.394958px;}
.x9{left:21.932773px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:4.666667pt;}
.y2{bottom:5.333333pt;}
.h2{height:1108.000000pt;}
.h1{height:1110.000000pt;}
.h3{height:1112.000000pt;}
.h4{height:1120.000000pt;}
.h0{height:1121.333333pt;}
.wc{width:753.333333pt;}
.w7{width:759.333333pt;}
.wa{width:760.666667pt;}
.w2{width:762.000000pt;}
.w1{width:765.333333pt;}
.w4{width:766.666667pt;}
.w8{width:767.333333pt;}
.wd{width:768.666667pt;}
.wb{width:773.333333pt;}
.w5{width:776.666667pt;}
.w9{width:780.666667pt;}
.w6{width:782.000000pt;}
.w3{width:786.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:2.000000pt;}
.x5{left:4.666667pt;}
.x4{left:8.000000pt;}
.x8{left:9.333333pt;}
.x7{left:11.333333pt;}
.x1{left:12.666667pt;}
.x2{left:14.000000pt;}
.x6{left:15.333333pt;}
.x9{left:19.333333pt;}
}
